News & Update

iOS 14.4 อุดช่องโหว่ร้ายแรงสามจุด ผู้ใช้งาน iOS ควรอัพเดทโดยทันที

นอกจากผู้ใช้งานต้องอัพเดท iOS เป็นเวอร์ชัน iOS 14.4 ก่อนถึงจะอัพเดทนาฬิกา Apple Watch เป็น watchOS 7.3 ได้แล้วนั้น อีกเหตุผลหนึ่งที่ควรจะกดอัพเดทให้เร็วที่สุดก็เพราะว่ามีแพทช์ปิดช่องโหว่ร้ายแรงที่แฮคเกอร์นำไปใช้งานด้วยนั่นเอง

iOS 14.4 iPadOS 14.4 security patched

Apple ระบุว่า iOS 14.4 ปิดช่องโหว่ร้ายแรงสามจุด โดยอุปกรณ์ที่ได้รับผลกระทบจากช่องโหว่ดังกล่าวก็คือทุกเครื่องที่อัพเดทเป็น iOS 14 ได้ (iPhone 6s, iPad Air 2, iPad Mini 4, iPod Touch 7th Gen เป็นต้นไป)

ช่องโหว่ดังกล่าวเป็นช่องโหว่ใน Kernel หนึ่งช่อง (CVE-2021-1782) และ WebKit อีกสองช่อง (CVE-2021-1870 และ CVE-2021-1871) และ Apple รายงานว่าน่าจะมีแฮคเกอร์ใช้ช่องโหว่นี้เพื่อโจมตีเป้าหมายและขโมยข้อมูลอยู่ ผู้ใช้งานทั่วไปจึงควรอัพเดทโดยทันที (ยังไม่มีข้อมูลว่าแฮคเกอร์กลุ่มใดมีการใช้ช่องโหว่นี้เพื่อโจมตีผู้ใช้) แต่จะยังไม่เปิดเผยรายละเอียดทั้งหมดตอนนี้ จะมีการลงรายละเอียดอีกครั้งหนึ่งหลังจากผู้ใช้งานส่วนใหญ่ทำการอัพเดทเป็นระบบปฏิบัติการเวอณืชันล่สุดเสียก่อน

ที่มา – 9to5Mac, The Hacker News

ร่วมแสดงความคิดเห็น

ความเห็น

To Top